body{
    background-image: "C:\Users\refyl\OneDrive\Documents\Diagnostico geopolitico\Imagenes\backgroud.jpg";
    padding: 30px;
    background-color: blue;
}
.conceptosFinancieros-imagen{
    width: 150px;
    height: 150px; 
    margin: 10px 10px 20px 10px;
}
.conceptosFinancierosTexto{
    max-width: 70%;
    font-size: 16px;
    text-align: center;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif ;
    
}
.conceptos{
    font-size: 35px;
}
textotarjetatitulo{
    font-weight: bold;
    inherits: 1px;
}
#titulo{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.fotocortesia{
    font-size: 11px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: left;
}
.hero{
    background-color: #f5f6f7;
    min-height: 450px;
    text-align: center;
}
.hero-principal{
     padding: 3rem;
}
.hero-principal h2{
    font-size: 1.5rem;
    color:#615151;
}
.hero-imagen-desarrollador{
    width: 750px;
    height: 500px;
    margin-top: 0px;
    margin-bottom: 3px;
}
.pie{
    font-size: 12px;
}
.seccion-oscura{
    color:white;
    background-color:  black;
}
@media screen and (min-width: 700px){
    .hero-inferior-imagen{
        max-width:400px;
    }
}
